Bug 8138 - Telnet Access to Linux server
Telnet Access to Linux server
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 2000-01-03 08:02 EST by Ian Wolstenholme
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-27 03:36:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Wolstenholme 2000-01-03 08:02:01 EST
Following a server install of Linux 6.1.
At reboot it takes around 30 seconds to bring up the eth0 services.

Is this normal.

Also on attempting a telnet session via TCP/IP to the server the logins take around 40 secs to spawn


Comment 1 Cristian Gafton 2000-01-27 03:36:59 EST
This is a result of setting an incorrect host name or pointing the server
configuration at a DNS server taht does not exist (or it is not functional), or
telling the installer to use DHCP/bootp to initialize the eth0 devices when no
DHCP server is available, etc.

Please check your setup or contact support@redhat.com

Note You need to log in before you can comment on or make changes to this bug.